name: 'Association SGF'
email: contact@swissgayfetish.com
phone: '+41763291180'
adresse: 'Route de Farvagny 90, 1696 Vuisternens-en-Ogoz'
message: "L'association SwissGayFetish vous souhaite une magnifique pride 24 avec toute la bienveillance que l'on peut attendre d'un tel évènement :-) \r\nAu plaisir de vous voir à un autre moment car le comité de l'association ne pourra être présent cette année à vos côtés. \r\nAmitiés fétiches !"
